manifestVersion: 1
id: "zigbee2mqtt"
name: "Zigbee2MQTT"
tagline: "Мост Zigbee-MQTT, избавьтесь от собственных мостов Zigbee"
category: "automation"
version: "2.9.2"
port: 60082
description: >-
  Позволяет использовать устройства Zigbee без моста или шлюза поставщика.
  
  Он объединяет события и позволяет вам управлять вашими устройствами Zigbee через MQTT. Таким образом, вы можете интегрировать свои устройства Zigbee с любой инфраструктурой умного дома, которую вы используете.
  
  
  **Совместимый**
  
  Zigbee2MQTT поддерживает различные адаптеры Zigbee и множество устройств.
  
  
  **Интеграция**
  
  Zigbee2MQTT хорошо интегрируется с большинством решений домашней автоматизации, поскольку использует MQTT.
  
  
  **Открытый исходный код**
  
  Zigbee2MQTT распространяется под лицензией GNU General Public License 3.
  
  
  **Настраивать**
  
  После установки вам откроется мастер установки. Выберите свое устройство и начните. После настройки вам необходимо повторно открыть приложение для доступа к веб-интерфейсу.
developer: "@Koenkk"
website: "https://www.zigbee2mqtt.io/"
submitter: "dirstel"
submission: "https://github.com/getumbrel/dfwebos-apps/pull/2472"
repo: "https://github.com/Koenkk/zigbee2mqtt"
support: "https://github.com/Koenkk/zigbee2mqtt/issues"
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Это обновление содержит различные улучшения и исправления.
  
  
  Ключевые моменты включают в себя:
    - Вновь введены улучшения регистрации и исправлена обработка URL-адресов высокой доступности при регистрации.
    - Home Assistant: исправлены имена объектов для производных датчиков погоды.
    - Исправлен опрос отключенных устройств.
    - Улучшения внешнего интерфейса, включая быстрые кнопки для создания отчетов, новую вкладку документации по устройству и переключаемый обзор на главной странице.
    - Поддержка 69 новых устройств, включая лампы «Третьей реальности», датчики SONOFF, лампы Philips Hue, вилки IKEA и различные термостаты.
    - Различные улучшения устройств и исправления ошибок для многих брендов, включая Shelly, Tuya, Aqara, Danfoss, Schneider Electric и других.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/Koenkk/zigbee2mqtt/releases.
dependencies:
  - mosquitto
path: ""
